.section-migas {
  padding-bottom: 0px !important;
}

#seccion-servicios {
  padding: 80px 0 !important;
  background-image: url(../img/bg_bodegas_bottom.jpg);
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 450px auto;
}

#seccion-bodegas {
  padding: 80px 0 !important;
  background-image: url(../img/bg_bodegas_bottom.jpg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 850px auto;
}

#listado-bodegas {
  background-image: url("../img/bg_bodegas_top.jpg"), url("../img/bg_bodegas_bottom.jpg");
  background-position: center right, left bottom;
  background-repeat: no-repeat;
  background-size: 750px auto, 700px auto;
}

#seccion-vinos {
  background-image: url("../img/bg_bodegas_top.jpg");
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: 850px auto;
}

.migas {
  margin-bottom: 20px;
}

.wine_detail h3 {
  font-size: 36px;
}
.wine_detail h4 {
  font-size: 28px;
  margin-bottom: 20px;
}

.wine_detail p {
  font-size: 18px;
}

.section-info-detail .et_pb_row {
  width: calc(100% - 30px) !important;
  max-width: 1170px;
  background-color: transparent !important;
}

.row-image {
  background-color: transparent !important;
}

.image-container {
  width: 100%;
}

.image-container img {
  width: 100%;
  object-fit: cover;
  height: 260px;
}

.name-element {
  height: 50px;
  text-align: center;
  background: #222221;
  padding: 10px 15px 5px 15px;
}

.name-winery-element {
  height: 100px;
  text-align: center;
  background: #222221;
  padding: 10px 15px 5px 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.name-element h3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 28px;
  color: #ffffff !important;
  text-align: center;
}

.name-2-element {
  height: 50px;
  text-align: center;
  background: #222221;
  padding: 0px 15px 15px 15px;
}

.name-2-element h4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 22px;
  color: #ffffff !important;
  text-align: center;
}

.img-textura {
  height: 100px;
}
.img-textura img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.menu-principal-detail {
  display: inline-block;
  padding: 20px 0 !important;
  margin: 0 0 0 0;
  list-style: none;
}

.menu-principal-detail li {
  float: left;
  list-style: none;
  font-size: 17px;
  line-height: 50px;
}

.menu-principal-detail li a {
  padding: 10px;
  border: 1px solid #222221;
  color: #222221;
  margin: 0px 10px 0px 0px;
  font-weight: 700;
  text-transform: uppercase;
}

.menu-principal-detail li:first-child a {
  margin-left: 0px;
}

.menu-principal-detail li a:hover {
  background: #222221;
  color: #fff;
}

.detail-description {
  padding: 15px 15px 15px 0px;
}

.info-contacto-container {
  background: #222221;
}

.info-contacto-container-white {
  background: #fff;
  border-left: 1px solid #e7e7e7;
  border-right: 1px solid #e7e7e7;
}

.info-contacto-container li,
.info-contacto-container li span,
.info-contacto-container li a {
  color: #fff !important;
}

.info-contacto-container-white li,
.info-contacto-container-white li span,
.info-contacto-container-white li a {
  color: #222221 !important;
}

.visit-winery {
  height: 50px;
  text-align: center;
}

.container-redes {
  padding: 0 0 15px 0;
}

.container-redes .en-redes {
  color: #fff;
}

.container-redes ul.social-bodega li a i {
  width: 30px;
  height: 30px;
  margin: 0 5px;
  line-height: 30px;
  border-radius: 100%;
  font-size: 15px;
  background: #b7181f !important;
  color: #fff !important;
  border: 1px solid #b7181f;
}

.container-redes ul.social-bodega li i.disabled {
  width: 30px;
  height: 30px;
  margin: 0 5px;
  line-height: 30px;
  border-radius: 100%;
  font-size: 15px;
  color: #8a8a8a;
  border: 1px solid #8a8a8a;
}
/*---------------------------------------------GLOBALES-----*/
.wwp-vc-breadcrumbs li {
  display: inline-block;
  float: left;
  position: relative;
  font-size: 14px;
  margin: 0.5em 0;
}
.wwp-vc-breadcrumbs li::after {
  color: #959fa5;
  display: inline-block;
  margin: 0 0.6em;
}

.wwp-vc-breadcrumbs .visited a {
  font-weight: 600;
  color: #737373;
}

.wwp-vc-breadcrumbs .current {
  overflow: hidden;
  max-width: 75ch;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.wwp-vc-breadcrumbs li:last-child::after {
  content: "" !important;
}

.no-padding {
  padding: 0;
}
.event_box_download_wineries {
  margin-top: 30px !important;
}

.event_box_download {
  display: flex;
  width: 100%;
  height: auto;
  margin: 10px 0;
  padding: 0;
  align-content: center;
  align-items: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.icon_dowload_box {
  width: 100px;
  height: auto;
  margin: 0;
  padding: 20px;
  text-align: center;
  background: #222221;
  color: #fff;
}

.icon_dowload_box i {
  font-size: 24px;
}

.title_dowload_box {
  width: calc(100% - 250px);
  height: auto;
  margin: 0;
  padding: 10px;
}

.title_dowload_box .heading {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
}

.rioja_button_container {
  height: auto;
  margin: 0;
  padding: 0;
}

/*-----------------------------------------------------------------------------------------------------------------LISTADO BODEGAS------*/
.container-wineries-list {
  width: 100%;
}

.background-list {
  background-size: cover;
  margin: 0;
}

.winery-no-logo {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);

  opacity: 0.6;
}

.winery-item {
  display: inline-block;
  position: relative;
  float: left;
  width: calc(100% / 2 - 15px);
  height: 510px;
  margin: 0px 15px 0px 0px;
  margin-top: 30px;
  background: #fff;
}

.route-item {
  width: calc(100% / 3 - 50px);
}

.winery-item .detail {
  display: inline-block;
  width: 100%;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  overflow: hidden;
}
.winery-item p,
.winery-item ul li {
  font-size: 16px;
}

.winery-item h2 {
  width: 100%;
  margin: 0 0 0 0;
  padding: 5px 0;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  max-height: 54px;
  height: 54px;
  overflow: hidden;

  background: #222221;
  color: #fff;
  padding: 5px 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-transform: uppercase;
}

.winery-item .detail ul {
  width: 100%;
  display: inline-block;
  padding: 0 0 0 0;
  list-style: none;
  text-align: left;
}

.winery-item .detail ul li strong {
  float: left;
  width: 100%;
  padding-left: 10px;
  font-size: 18px;
  font-weight: 600;
}

.winery-item .detail ul li span {
  float: left;
  width: 100%;
  padding-left: 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: 18px;
}

.winery-item .thumbnail {
  display: inline-block;
  width: 100%;
  height: 150px;
  margin: 0 0 0 0;
  margin-bottom: 20px;
  padding: 0 0 0 0;
  text-align: center;
}

.winery-item .thumbnail img {
  display: inline-block;
  width: 100%;
  height: 100%;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  object-fit: cover;
}

.winery-item .thumbnail .list-companies-img {
  display: inline-block;
  max-width: 100%;
  width: auto;
  height: 100%;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  object-fit: unset;
}

.winery-item .rioja_button_container {
  position: absolute;
  width: 100%;
  bottom: 0px;
  text-align: center;
  background-color: #fff;
  border: 1px solid #222221;
  line-height: 42px;
}

.sticky-map {
  position: sticky !important;
  position: -webkit-sticky !important;
  top: 180px;
}

#map_canvas {
  height: 510px;
  width: 100%;
}

#map_canvas_city {
  height: 450px;
  width: 100%;
}
/*-----------------------------------------------------------------------------------------------------------------LISTADO BODEGAS------*/

/*-----------------------------------------------------------------------------------------------------------------FICHA BODEGA------*/

.section-menu-bodega {
  padding: 0px !important;
}

/*-----BODEGA: IMAGEN PORTADA*/
.banner-full-bodega {
  display: flex;
  align-content: center;
  align-items: center;
  height: 550px;
}

.banner-full-bodega h1 {
  display: inline-block;
  margin: 0 auto;
  font-size: 46px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  z-index: 9999;
  background-color: #222221;
  padding: 5px 15px 10px;
  text-transform: uppercase;
}

.capa_negra_banner {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
}
/*-----BODEGA: SUBMENU FICHA BODEGA*/

/*-----BODEGA: SUBMENU FICHA BODEGA*/
.content-menu-bodega {
  width: 100%;
  max-width: 100%;
  text-align: left;
  background: #f8f8f8;
}

ul.menu-bodega {
  display: inline-block;
  padding: 20px 0 !important;
  margin: 0 0 0 0;
  list-style: none;
}

.menu-bodega li {
  float: left;
  list-style: none;
  font-size: 17px;
}

.menu-bodega li a {
  padding: 20px 10px;
  text-decoration: none;
  color: #222221;
}

.menu-bodega li a:hover {
  text-decoration: none;
  color: #222221;
  border-bottom: 3px solid #222221;
}
/*-----BODEGA: SUBMENU FICHA BODEGA*/

/*-----BODEGA: CARD DATOS DE LA BODEGA*/

#seccion-descripcion {
  min-height: 500px;
}

#seccion-descripcion.row {
  padding: 0 0 150px 0;
}

.description-winery-col {
  width: calc(100% / 12 * 7 - 20px);
  margin-right: 20px;
}

.card-bodega-col {
  width: calc(100% / 12 * 5);
  position: absolute;
  top: -130px;
  right: 0;
  z-index: 9999;
}

.shadow-on {
  -webkit-box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.3);
}

.card-bodega {
  padding: 10px 10px 25px 10px !important;
  text-align: center;
  background: #fff;
  border: 1px solid #eee;
}

.card-bodega img {
  width: 100%;
}

ul.datos-bodega {
  padding: 20px 0 !important;
  display: inline-block;
  list-style: none;
  text-align: left;
}

ul.datos-bodega li {
  float: left;
  width: 100%;
  list-style: none;
  padding: 5px;
  font-size: 17px;
}

ul.datos-bodega li strong {
  float: left;
  width: 100%;
  padding-left: 10px;
  font-weight: 600;
}

ul.datos-bodega li span {
  float: left;
  width: 100%;
  padding-left: 10px;
}

ul.datos-bodega li span a {
  color: #222221;
  text-decoration: underline;
}

ul.datos-bodega li span a:hover {
  text-decoration: none;
}

.btn.btn-primary,
.btn.btn-primary:active {
  color: #222221;
  background-color: #fff;
  border: 1px solid #222221;
  padding: 9px 20px;
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
  margin: 0 auto;
  border-radius: 0;
}

.btn.btn-primary.btn-outline,
.btn.btn-primary.btn-outline:active {
  color: #fff;
  background-color: #222221;
  border: 1px solid #fff;
}

.btn.btn-primary:hover,
.winery-item .rioja_button_container:hover {
  background-color: #222221;
  color: #fff;
  cursor: pointer;
}

.winery-item .rioja_button_container:hover a,
.winery-item .rioja_button_container:focus a {
  color: #fff;
}

.btn.btn-primary:focus,
.winery-item .rioja_button_container:focus {
  background-color: #222221;
  color: #fff;
}

.btn.btn-primary.btn-outline:hover,
.btn.btn-primary.btn-outline:focus {
  background-color: #fff;
  color: #222221;
}

.winery-item .rioja_button_container .btn.btn-primary,
.winery-item .rioja_button_container .btn.btn-primary:active {
  background-color: transparent;
  border: none;
}

img.logo-bodega {
  max-width: 270px;
  padding: 20px 0;
}

p a.leer-mas {
  color: #222221;
  text-decoration: underline;
}
/*-----BODEGA: CARD DATOS DE LA BODEGA*/

/*-----BODEGA: REDES SOCIALES*/
p.en-redes {
  width: 100%;
  margin: 0 0 0 0;
  padding: 15px 0;
  font-size: 14px;
  text-align: center;
  margin-bottom: 10px;
}

ul.social-bodega {
  display: inline-block;
  width: 100%;
  margin: 0 0 0 0;
  padding: 0 0 0;
  text-align: center;
  list-style: none;
}

ul.social-bodega li {
  display: inline-block;
}

ul.social-bodega li a i {
  width: 30px;
  height: 30px;
  margin: 0 5px;
  line-height: 30px;
  border-radius: 100%;
  font-size: 15px;
  color: #222221;
  border: 1px solid #222221;
}

ul.social-bodega li i.disabled {
  width: 30px;
  height: 30px;
  margin: 0 5px;
  line-height: 30px;
  border-radius: 100%;
  font-size: 15px;
  color: #c7c7c7;
  border: 1px solid #c7c7c7;
}

ul.social-bodega li a:hover i {
  color: #fff;
  background: #222221;
}
/*-----BODEGA: REDES SOCIALES*/

/*-----BODEGA: VEN A VISITARNOS*/

h2.ante-title {
  font-size: 20px;
  text-transform: uppercase;
  color: #767676;
}

h3.pro-title {
  width: 75%;
  font-size: 48px;
  font-weight: 700;
  color: #222221;
}

/*-----BODEGA: VEN A VISITARNOS*/

p.list-title {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  font-size: 20px;
  font-weight: 600;
}

.row.content-servicios {
  padding: 0 0;
  background: #f8f8f8;
  margin-bottom: 100px;
}

.servicios-bodega {
  background: #f8f8f8;
  padding: 40px 30px;
}
/*.servicios-bodega:nth-child(1),
.servicios-bodega:nth-child(2) {
    float: left;
    width: calc(100% / 3 - 40px) !important;
    margin: 0 20px 0 0 !important;
    padding: 40px 30px;
    background: #f8f8f8;
}

.servicios-bodega:nth-child(3) {
    float: left;
    width: calc(100% / 3 + 40px) !important;
    margin: 0 0 0 0 !important;
    padding: 40px 30px;
    background: #f8f8f8;
}*/

ul.caracteristicas-bodega {
  display: inline-block;
  padding: 0 30px !important;
  list-style-image: url(../img/dot-list.png);
}

ul.caracteristicas-bodega li {
  font-size: 17px;
  font-weight: 400;
}

/*-----BODEGA: VEN A VISITARNOS*/

/*-----BODEGA: SERVICIOS*/

#seccion-servicios.row {
  margin: 100px 0 0 0;
  background: #fff;
}

/*-----BODEGA: SERVICIOS*/

/*-----BODEGA: GALERIA MASONRY*/

#seccion-galeria.row {
  margin: 0 0 0 0;
  margin-bottom: 150px;
  background: #fff;
}

/*-----BODEGA: GALERIA MASONRY*/

/*-----BODEGA: LISTA DE VINOS*/
#seccion-vinos.row {
  margin: 0 0 0 0;
  padding: 100px 0;
  background: #fff;
}

.ficha-vino {
  border: 1px solid #eee;
  padding: 15px;
  background: #fff;
  margin-top: 20px;
  border-radius: 15px;
  /*margin-top: 100px;
    width: calc(100% / 3 - 20px);
    margin-left: 10px;
    margin-right: 10px;
    float: left;*/
}

p.titulo-vino {
  font-size: 24px;
  font-weight: 700;
  height: 65px;
  text-align: center;
  /* border:1px solid #222221; */
}
p.titulo-bodega-vino {
  text-align: center;
  padding-bottom: 5px;
}

p.intro-conoce {
  width: 50%;
}

.datos-vol-grape {
  display: inline-block;
  width: 100%;
  padding: 0 0;
  margin: 0 0;
}

.datos-vol-grape {
  margin: 10px 0 0 0;
}

.datos-vol-grape:nth-child(1) {
  margin: 20px 0 0 0;
}

.caracteristicas-vino .datos-vol-grape p {
  float: left;
  width: calc(100% - 22px);
  height: auto;
  max-height: 55px;
  overflow: hidden;
  margin: 0;
  padding: 0 0 0 10px;
  font-size: 17px;
  font-weight: 400;
  line-height: 25px;
}

.caracteristicas-vino .datos-vol-grape p span {
  float: left;
  width: auto;
  padding: 0 5px 0 0;
}

.datos-vol-grape img {
  float: left;
  width: 22px;
  margin-top: 4px;
}

.imagen-vino {
  position: relative;
  margin: 0 0 0 0;
  width: 100%;
  height: 380px;
  text-align: center;
}

.velo-gris {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  background: rgba(255, 255, 255, 0.04);
}

.image-item {
  display: inline-block;
  width: auto;
  max-width: 348px;
  height: 100%;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: 0.5s ease;
  background-color: rgba(255, 255, 255, 0.6);
}

.imagen-vino:hover .overlay {
  opacity: 0.7;
}

.imagen-vino:hover .boton-overlay {
  opacity: 1;
}

.btn.btn-primary.ghost,
.btn.btn-primary.ghost:active {
  color: #fff;
  background: none;
  border: 2px solid #fff;
}

.btn.btn-primary.ghost:hover {
  color: #222221;
  background-color: #fff;
}

.btn.btn-primary.ghost:focus {
  color: #fff;
  background-color: #767676;
  border-color: #767676;
}

/*-----BODEGA: LISTA DE VINOS*/

/*-----BODEGA: MAPA*/

#seccion-actividades.et_pb_section {
  height: 800px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  background: #222221;
}

#seccion-actividades .et_pb_row {
  width: 100% !important;
  padding: 0px !important;
  max-width: 100%;
}

/*.actividades-left {
    width: calc(100% / 12 * 5) !important;
    margin-right: 0px !important;
}

.actividades-right {
    width: calc(100% / 12 * 7) !important;
}*/

.contiene-filtros {
  margin: 0 0 0 0;
  padding: 130px 0 0 0;
}

#seccion-actividades h2.ante-title,
#seccion-actividades h3.pro-title {
  color: #fff;
}

.no-padding {
  padding: 0 !important;
}

.contiene-filtros-group {
  float: left;
  text-align: left;
  width: 85%;
  padding-left: 15%;
  padding-bottom: 30px;
}

.contiene-filtros .checkbox-custom {
  width: 90%;
  padding: 10px 0;
  max-width: 300px;
  border-bottom: 1px solid #fff;
}

.contiene-filtros .checkbox-custom label {
  margin: 0;
  padding: 0;
  cursor: pointer;
  color: #fff;
}

.contiene-filtros .checkbox-custom input {
  cursor: pointer;
}

.contiene-filtros .checkbox-custom.municipios-vino {
  background: url(../img/municipios-pin-map.png) no-repeat center right;
  background-size: 30px;
}

.contiene-filtros .checkbox-custom.restaurantes-cercanos {
  background: url(../img/restaurantes-pin-map.png) no-repeat center right;
  background-size: 30px;
}

.contiene-filtros .checkbox-custom.alojamientos-cercanos {
  background: url(../img/alojamientos-pin-map.png) no-repeat center right;
  background-size: 30px;
  border: none;
}

/*-------------------------------------------------------------------RESPONSIVE---------991*/

@media (max-width: 991px) {


.winery-item {
  width: 100%;
}

  .banner-full-bodega {
    height: 200px;
  }

  .banner-full-bodega h1 {
    font-size: 48px;
  }

  h2.ante-title {
    font-size: 17px;
  }

  h3.pro-title {
    font-size: 32px;
  }

  .card-bodega {
    margin-top: 30px;
  }

  .content-menu-bodega {
    text-align: center;
  }

  /*.servicios-bodega:nth-child(1),
    .servicios-bodega:nth-child(2) {
        float: left;
        width: calc(100% / 2);
        margin: 0 0 0 0;
        padding: 0 30px;
        background: #f8f8f8;
    }

    .servicios-bodega:nth-child(3) {
        float: left;
        width: 100%;
        margin: 0 0 0 0;
        padding: 0 30px;
        background: #f8f8f8;
    }*/

  /*vinos*/

  .ficha-vino {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  p.titulo-vino {
    font-size: 20px;
  }

  #seccion-actividades.row {
    height: 450px;
  }

  #seccion-actividades.row iframe {
    height: 450px !important;
  }

  .contiene-filtros-group {
    float: left;
    text-align: left;
    padding-left: 15%;
  }

  p.list-title {
    margin-top: 30px;
  }

  #seccion-descripcion.row {
    padding: 0 0 40px 0;
  }

  #seccion-galeria.row {
    padding: 40px 0;
  }

  #seccion-vinos.row {
    padding: 0 0 40px 0;
  }

  .contiene-filtros {
    padding: 80px 0 0 0;
  }
}

/*-------------------------------------------------------------------RESPONSIVE---------767*/

@media (max-width: 767px) {
  .row.content-servicios {
    background: none;
  }

  .row.content-servicios {
    flex-wrap: wrap !important;
    padding-bottom: 40px;
  }

  .banner-full-bodega h1 {
    font-size: 32px;
  }

  h5 {
    font-size: 20px;
    line-height: 30px;
  }

  p {
    font-size: 17px;
    line-height: 25px;
  }

  .card-bodega {
    margin-top: 30px;
  }

  p.list-title {
    margin-top: 30px;
  }

  /*.servicios-bodega:nth-child(1),
    .servicios-bodega:nth-child(2),
    .servicios-bodega:nth-child(3) {
        width: 100%;
        padding: 0 30px;
        background: none;
    }*/

  #seccion-galeria.row {
    padding: 0 0 40px 0;
    background: none;
  }

  #seccion-galeria.row h2.ante-title,
  #seccion-galeria.row h3.pro-title {
    display: none;
  }

  #seccion-vinos.row {
    padding: 0 0 40px 0;
    background: none;
  }

  .ficha-vino {
    margin: 0 0 0 0;
    /*border-bottom: 1px solid #c1c1c1;*/
    margin-bottom: 15px;
  }

  .caracteristicas-vino .datos-vol-grape p span {
    width: 100%;
  }

  #seccion-vinos.row h2,
  #seccion-vinos.row h3,
  #seccion-vinos.row p.intro-conoce {
    display: none;
  }

  .contiene-filtros {
    padding: 20px 0;
  }

  #seccion-descripcion.row {
    padding: 0 0 40px 0;
  }

  .contiene-filtros-group h2 {
    display: none;
  }

  #seccion-servicios {
    display: none;
  }
}

/*-----------------------------------------------------LEER MÁS--------------------------------------------------*/
.b-description_readmore_wrapper {
  display: flex;
  flex-flow: column wrap;
  align-items: center;
  max-width: none !important;
  width: 100%;
}

.b-description_readmore {
  position: relative;
  margin-bottom: 10px;
  line-height: 30px;
  font-size: 22px;
  text-align: left;
  box-sizing: border-box;
  padding: 0;
  padding-right: 15px;
}

.c-description_readmore {
  position: relative;
  margin-bottom: 15px;
  line-height: 30px;
  text-align: left;
  box-sizing: border-box;
  padding: 0;
  padding-right: 15px;
}

.b-description_readmore_button {
  display: inline-block;
  width: 100%;
  margin-bottom: 30px;
  cursor: pointer;
  text-align: left;
  color: #222221;
  font-weight: 600;
}

.b-description_readmore_button:hover {
  text-decoration: underline;
}

.b-description_readmore_ellipsis:after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 75%;
  height: 25px;
}
/*-----------------------------------------------------LEER MÁS--------------------------------------------------*/
.ficha-bodega-municipio {
  margin-top: 30px;
  background: #fff;
  /*width: calc(100% / 3 - 20px);
    border: 1px solid #eee;
    padding: 15px;
    margin-left: 10px;
    margin-right: 10px;
    float: left;
    margin-top: 100px;
    min-height: 360px;*/
}

.ficha-bodega-municipio .titulo-bodega a {
  color: #222221;
  font-weight: 600;
}

.ficha-bodega-municipio .titulo-bodega {
  line-height: 30px;
  font-size: 16px;
  text-transform: uppercase;
}

.caracteristicas-vino p {
  font-size: 16px;
}

.imagen-bodega {
  position: relative;
  margin: 0;
  width: 100%;
  height: 150px;
}

.imagen-bodega img {
  position: relative;
  margin: 0;
  width: 100%;
  max-width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.boton-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  z-index: 9999;
  opacity: 0;
  transition: 0.5s ease;
}
.boton-overlay a {
  color: #222221 !important;
  font-size: 20px;
  padding: 10px;
  border: 1px solid #222221 !important;
  background: #fff !important;
}

.boton-overlay a:hover {
  color: #fff !important;
  background: #222221 !important;
}

.imagen-bodega:hover .boton-overlay {
  opacity: 1;
}

.imagen-bodega:hover .overlay {
  opacity: 1;
}

#seccion-galeria .et_pb_row_0,
#seccion-galeria .et_pb_row_1 {
  background: none;
}
.item-galeria-municipio {
  position: relative;
  float: left;
  width: calc(100% / 3);
  height: 150px;
  margin: 0;
  padding: 0;
}
.item-galeria-municipio a {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.item-galeria-municipio a img {
  display: inline-block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.item-galeria-municipio:hover .overlay {
  opacity: 0.7;
}

#bodyContent {
  width: 65%;
  float: left;
  padding: 10px;
}

#siteNotice {
  width: 35%;
  height: 100px;
  float: left;
}

#siteNotice img {
  width: 100%;
  height: 100px;
  padding: 5px;
  object-position: center;
  object-fit: cover;
}

#firstHeading {
  width: 100%;
  font-size: 18px;
  color: #333;
  float: left;
  overflow: hidden;
  text-align: left;
  font-family: PT Serif;
  font-weight: 700;
  padding: 10px 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 22px;
  max-height: 62px;
}

.bodyContentEtiqueta {
  font-size: 15px;
  float: left;
  width: 100%;
  font-weight: 600;
}

.bodyContentAddress {
  margin: 5px 0;
  float: left;
  font-size: 16px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 20px;
  max-height: 42px;
}

.wine_detail {
  width: calc(100% / 12 * 8 - 20px);
  float: left;
  margin-right: 20px;
}

.wine-detail-image-col {
  width: calc(100% / 12 * 4);
  float: left;
}

.caracteristicas-vino {
  margin-bottom: 20px;
  margin-top: 15px;
  border-top: 1px solid #eee;
}

/*-------------------------------------------------------------------RESPONSIVE---------1199*/

/*@media (max-width: 1199px) {
    .winery-item {
        width: calc(100% / 2);
        height: 510px;
        margin: 20px 0px;
        padding: 10px;
    }
}*/
/*-------------------------------------------------------------------RESPONSIVE---------1199*/

/*-------------------------------------------------------------------RESPONSIVE---------991*/

/*@media (max-width: 991px) {
    .winery-item {
        width: 100%;
        height: 510px;
        margin: 20px 0%;
        padding: 10px;
    }
}*/
/*-------------------------------------------------------------------RESPONSIVE---------991*/

/*-------------------------------------------------------------------RESPONSIVE---------767*/

/*@media (max-width: 767px) {
    .winery-item {
        width: 100%;
        height: 510px;
        margin: 20px 0%;
        padding: 10px;
    }
}*/
/*-------------------------------------------------------------------RESPONSIVE---------767*/

/*-------------------------------------------------------------------RESPONSIVE---------479*/

@media (max-width: 767px) {
  /*.grid-item {
	width: 100% !important;
	height: 300px !important;
}
*/
}
